
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_WinCE -features uses_wchar=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML_XML_Svc_Conf_Parser", "ACEXML\apps\svcconf\ACEXML_XML_Svc_Conf_Parser_WinCE.vcproj", "{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML", "ACEXML\common\ACEXML_WinCE.vcproj", "{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXPrint", "ACEXML\examples\SAXPrint\SAXPrint_WinCE.vcproj", "{80492649-FECA-1BAD-4F93-FEB4829CB00D}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML_Parser", "ACEXML\parser\parser\ACEXML_Parser_WinCE.vcproj", "{27E7C90F-FECA-1BAD-5520-8D0555F1219D}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ContentHandler_Test", "ACEXML\tests\ContentHandler_Test_WinCE.vcproj", "{7CA67595-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HttpCharStream_Test", "ACEXML\tests\HttpCharStream_Test_WinCE.vcproj", "{ED694DFC-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NamespaceSupport_Test", "ACEXML\tests\NamespaceSupport_Test_WinCE.vcproj", "{C8304B1C-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Transcoder_Test", "ACEXML\tests\Transcoder_Test_WinCE.vcproj", "{088978E6-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "util", "ACEXML\tests\util\util_WinCE.vcproj", "{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D} = {27E7C90F-FECA-1BAD-5520-8D0555F1219D}
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B} = {B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACE", "ace\ACE_WinCE.vcproj", "{2E0E6B39-FECA-1BAD-6757-8A631C31333B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QoS", "ace\QoS\QoS_WinCE.vcproj", "{036E6B38-FECA-1BAD-7781-8A633339BB92}"
	ProjectSection(ProjectDependencies) = postProject
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B} = {2E0E6B39-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1744A9-FECA-1BAD-5984-FE6651DD2FE9}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B09E2E4D-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80492649-FECA-1BAD-4F93-FEB4829CB00D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{27E7C90F-FECA-1BAD-5520-8D0555F1219D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7CA67595-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED694DFC-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8304B1C-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{088978E6-FECA-1BAD-2431-8A115D9335DE}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{569E6B4F-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2E0E6B39-FECA-1BAD-6757-8A631C31333B}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{036E6B38-FECA-1BAD-7781-8A633339BB92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
